Description

Hello,

Apologies if this is already covered but I haven't been able to find it in the FAQs and user guide. I am looking to merge variables from

w_hhresp and w_indresp initially within-wave but eventually across waves. For my research question it is important that I merge only

data from w_indresp that corresponds to the exact person who completed the w_hhresp telephone interview, or at least that I code

which individual pidp completed the hh survey. I think this information is contained in the w_ivh1 - w_ivh16 variables but would like to

(1) confirm whether this is correct and (2) ask whether there is any guidance or syntax for doing this correctly?

More generally, I would also like to confirm that I am correct in my understanding that the household grid question were completed

only once by one member of the household on behalf of all other members.

Thanks in advance,

Emma

History

#1 - 10/25/2024 11:53 AM - Understanding Society  User Support Team

- Status changed from New to In Progress

- Private changed from Yes to No

Dear Emma,

Thank you for your question. We’ve contacted our fieldwork expert about the exact procedure and will get back to you once we have more

information.

Best wishes,

Piotr Marzec

UKHLS User Support

#2 - 10/28/2024 05:13 PM - Understanding Society  User Support Team

- Category set to Data management

- % Done changed from 0 to 80

Dear Emma,

You are correct about the w_ivh1 - w_ivh16 variables. While we don’t have specific syntax for this situation, you can refer to the following resources

on our website https://www.understandingsociety.ac.uk/documentation/mainstage/syntax/

Distributing household-level information to the individual level

Summarising individual-level information at the household level

Merging individual files across waves into wide format

Merging individual files across waves into long format

Your linking variable will be the combination of w_hidp and the PNO from w_ivh1 - w_ivh16.

It is possible for more than one person to answer the household questionnaire. This usually occurs in face-to-face interviews, where one member of a

couple may know more about certain topics (e.g., mortgage/rent), while the other knows more about expenses like food and utility bills. That’s why

there is a set of binary variables.

I hope it helps.

Best wishes,

Piotr Marzec
#3 - 11/04/2024 10:28 AM - Understanding Society  User Support Team

- Status changed from In Progress to Feedback

#4 - 11/12/2024 12:37 PM - Emma Bridger

Understanding Society  User Support Team wrote in #note-2:

Dear Emma,

You are correct about the w_ivh1 - w_ivh16 variables. While we don’t have specific syntax for this situation, you can refer to the following

resources on our website https://www.understandingsociety.ac.uk/documentation/mainstage/syntax/

Distributing household-level information to the individual level

Summarising individual-level information at the household level

Merging individual files across waves into wide format

Merging individual files across waves into long format

Your linking variable will be the combination of w_hidp and the PNO from w_ivh1 - w_ivh16.

It is possible for more than one person to answer the household questionnaire. This usually occurs in face-to-face interviews, where one member

of a couple may know more about certain topics (e.g., mortgage/rent), while the other knows more about expenses like food and utility bills.

That’s why there is a set of binary variables.

I hope it helps.

Best wishes,

Piotr Marzec

UKHLS User Support

 Hi Piotr,

That definitely helps - thank you very much. When I'm looking at these w_ivh1 - w_ivh16 for the specific wave I'm looking at, the questionnaire

appears to have been completed by a non-household member in nearly 5% of cases. Is there a way to determine who this person might be? Seems

like a larger proportion than I would expect.

Two other quick questions:

1. Can I just check that the PNO referenced in w_ivh1 - w_ivh16 (in w_hhresp) maps cleanly onto the pno variable in w_indresp.

2. I am interested in the Matdep hh_resp questions. I can see that these were asked only when "If ((GRIDVARIABLES.NKIDS015 > 0) |

(GRIDVARIABLES.NKIDS015 = 0 & GRIDVARIABLES.NPENSIONER = 0))". Do I understand this correctly as only asked when "One or more

children aged 0 to 15 in the household OR no children aged 0 to 15 in the household AND nobody of pensionable age in the household"? Why was

this not asked of all households? Am I correct in interpreting therefore that these were only shown to household with nobody of pensionable age, and

the separate pdep questions were presented to the remaining households? Is there any documentation to this?

Many thanks,

Emma

#5 - 11/14/2024 01:23 PM - Understanding Society  User Support Team

Hi Emma,

1) Yes.

2) Yes, you're correct about the universe for the matdep questions – these are not asked of households with pensioners, and there is a separate set

of pdep questions for those households. The former is adapted from the Family Resources Survey, while the latter originates from the Department for

Work and Pensions. Looking at the questionnaires, it seems that the matdep questions were asked of everyone in waves 1 and 2, but a more limited

routing was introduced from wave 4 onwards. I’ll try to find out why this change was made and will get back to you when I have more information.

Best wishes,

Piotr Marzec

UKHLS User support

#6 - 12/05/2024 10:59 AM - Emma Bridger

Hello,

Is there any documentation about the decision making about which questions to include in the household vs. individual-level questionnaire,

particularly for wave 12?

I am looking at wave 12 and can't see anything in the technical fieldword report about this. I am particularly interested in the development of the

questions on "Neighbourhood Conditions" (waves 3, 6, 9, 12)  and why these were allocated to the household questionnaire whereas the items on

"local neighbourhood" service quality and trust were incorporated in the individual level questionnaire.

Many thanks,

04/02/2025 2/3

https://www.understandingsociety.ac.uk/documentation/mainstage/syntax/


Emma

#7 - 12/12/2024 09:13 AM - Understanding Society  User Support Team

Hello Emma,

The questions from the "local neighbourhood" module (nbrcoh1 to nbrcoh4, nbrcoh_dv, and nbrcohdk_dv) have been moved to the household

questionnaire in Wave 12 to align them with their original source. These questions were initially designed to be asked to a representative of each

household.

For more information, please refer to:

Earls, Felton J., Brooks-Gunn, Jeanne, Raudenbush, Stephen W., and Sampson, Robert J. Project on Human Development in Chicago

Neighborhoods: Community Survey, 1994-1995. Inter-university Consortium for Political and Social Research [distributor], 2023-03-29. 

https://doi.org/10.3886/ICPSR02766.v4

Robert J. Sampson et al., Neighborhoods and Violent Crime: A Multilevel Study of Collective

Efficacy.Science277,918-924(1997).DOI:10.1126/science.277.5328.918

I hope this information is helpful.

Best wishes,

Roberto Cavazos

Understanding Society User Support Team
